<webbox id="import_doc">

<strong>T_("Import an existing XML file:")</strong>

<form name="upload" method="post" enctype="multipart/form-data" 
    action="upload/import_doc.php" target="upload_message">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); upload();" />

<table class="group-box" width="100%">
  <tr>
    <td>
      <input type="file" name="xml_file" size="25" />
      <a class="button" href="javascript:upload()">T_("Upload")</a>
    </td>
  </tr>
  <tr>
    <td>
      <table>
        <repeat rs="uploaded_files">
          <tr>
            <td><strong>-&gt;</strong> {{fname}}</td>
            <td>
              <a class="button" href="javascript:import_file('{{fname}}')">
                 T_("Import")</a>
              <a class="button" href="javascript:delete_file('{{fname}}')">
                 T_("Delete")</a>
            </td>
          </tr>
        </repeat>
      </table>
    </td>
  </tr>
  <tr>
    <td>
      <a class="button" href="{{CONTENT}}initial_xml/"
      target="_blank">T_("XML Books And Articles")</a>
    </td>
  </tr>
</table>

</form>
</webbox>